httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steffen" <i...@apachelounge.com>
Subject Re: [VOTE] Release 2.2.1 as GA
Date Tue, 04 Apr 2006 17:39:25 GMT
Done.

I build against APR and APR-util 1.3.0 and the Perl scripts working now.

Also no  build error apu_version anymore.

All tests passed here, including mod_perl and other common mods.


Steffen

http://www.apachelounge.com

----- Original Message ----- 
From: "William A. Rowe, Jr." <wrowe@rowe-clan.net>
To: <dev@httpd.apache.org>
Sent: Tuesday, April 04, 2006 18:07
Subject: Re: [VOTE] Release 2.2.1 as GA


> Steffen wrote:
>> When build Apache 2.2.1 with APR 1.2.2, the Perl scripts are working.
>
> This is apparent in my test case.
>
> Slowing things down in the debugger - the flaw goes away, which is to say
> some blocking logic isn't blocking, probably an attribute of some recent
> minor refactoring of the read_with_timeout logic.
>
> Could I ask to to try against APR 1.3 (trunk!) to see if this resolves 
> your
> issues?  And I'll do the same.  Perhaps this is justification to backport
> the very major cleanups in Win32 read/write logic a bit early.  The major
> refactoring has not been backported, just yet.
>
> Bill
> 


Mime
View raw message